if not exists (select 1 from gen_config where config = 'EnlazarSugeridosOTOrigen' and modulo = 'ots')
begin
	declare @licencia as varchar(50)
	select @licencia = uid from gen_config where id = 1
	exec ins_gen_config @licencia, '01', 1, 1, 'EnlazarSugeridosOTOrigen', null, 'ots', 0, 'Permite enlazar el documento generado desde los sugeridos con el documento OT origen'
end